.proType_main {
    justify-content: space-between;
    margin-top: 80px;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}

.proType_cet_div {
    width: 48.9%;
    margin-bottom: 60px;
}

.proType_cet_div .imgBox {
    padding-bottom: 63.7%;
    display: block;
}


.proType_cet_title {
    display: block;
    font-family: Poppins;
    font-weight: bold;
    font-size: 30px;
    color: #000000;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
    margin: 40px 0 10px;
}

.proType_cet_desc {
    font-family: Poppins-Light;
    font-weight: 300;
    font-size: 16px;
    color: #666666;
}

.proType_cet_btn {
    border: 1px solid #000000;
    display: inline-block;
    padding: 0 60px;
    font-family: Poppins-Light;
    font-weight: 300;
    font-size: 16px;
    color: #000000;
    height: 51px;
    line-height: 51px;
    margin-top: 30px;
}
.proType_adv{
    position: relative;
    z-index: 1;
}
.proType_adv_left {
    width: 50%;
}

.proType_adv_left .imgBox {
    padding-bottom: 67.6%;
}

.proType_adv_right {
    width: 50%;
    padding-left: 5%;
}

.proType_adv_right .rec_title2 {
    text-align: left;
}

.proType_adv_ul li {
    padding: 40px 0;
    border-bottom: 1px solid #D3C4B7;
}

.proType_adv_ul li:last-child {
    border-bottom: 0;
}

.proType_adv_ul li img {
    width: 49px;
    flex-shrink: 0;
    margin-right: 30px;
}

.proType_adv_title {
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    color: #000000;
}

.proType_adv_desc {
    font-family: Poppins-Light;
    font-weight: 300;
    font-size: 16px;
    color: #666666;
}

.proType_materidls {
    margin-top: 5%;
}


.proType_materidls_swi_box {
    position: relative;
    padding: 0 73px;
    margin-top: 20px;
}

.proType_materidls_img {
    position: relative;
    z-index: 1;
}

.proType_materidls_img img {
    width: 251px;
    margin: 0 auto;
    display: block;
}

.proType_materidls_bottom {
    background: #FFFFFF;
    padding: 130px 30px 30px;
    margin-top: -130px;
}

.proType_materidls_title {
    font-family: Poppins;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #333333;
}

.proType_materidls_desc {
    font-family: Poppins-Light;
    font-weight: 300;
    font-size: 16px;
    margin-top: 15px;
    color: #666666;
    line-height: 1.5em;
    height: 19.5em;
    overflow: hidden;
    text-align: center;
}

@media only screen and (max-width:950px) {
    .proType_main {
        margin-top: 30px;
    }

    .proType_cet_title {
        font-size: 26px;
        margin: 20px 0;
        height: auto;
    }

    .proType_cet_div {
        width: 100%;
        margin-bottom: 30px;
    }

    .proType_adv {
        flex-wrap: wrap;
        width: 96%;
        margin: 0 auto;
    }

    .proType_adv_left {
        width: 100%;
        margin-bottom: 30px;
    }

    .proType_adv_right {
        padding-left: 0;
        width: 100%;
    }

    .proType_materidls_swi_box {
        padding: 0 30px;
    }
}